/* 
Theme Name: Raleigh Child
Theme URI: "my site url"
Description: Child theme for the Bridge New
Author: Brian
Template: bridge 
Version: 1.0 
*/




.scrolled .q_logo img{height:47px!important;top:-24px;}

html nav.main_menu ul li.active a{color:#2199e8;}
html nav.main_menu > ul > li > a{color:#444;}
html .footer_top_holder {background-color:rgba(0,0,0,.75) !important;}
html .footer_top_holder .footer_top_border{background-color:#2199e8 !important;}
html .footer_bottom_holder {background-color:rgba(0,0,0,.75) !important;}

html a.bg-anchor{background-color:#2199e8!important;}


.drop_down .second .inner ul, .drop_down .second .inner ul li ul, .shopping_cart_dropdown, li.narrow .second .inner ul, .header_top .right #lang_sel ul ul, .drop_down .wide .second ul li.show_widget_area_in_popup .widget, .drop_down .wide.wide_background .second{
	background-color:#2199e8 !important;
	

}

.drop_down .second .inner ul li a, .drop_down .second .inner ul li h5{
color:#fff!important;
}
